Source

django-socketio-on-dotcloud / requirements.txt

Django==1.3.1
django-redis==1.4.5